CVE-2016-8638 Oracle Enterprise Linux Security Update for ipsilon (ELSA-2016-2809)

漏洞类别:OEL

漏洞等级:

漏洞信息

Oracle Enterprise Linux has released security update for ipsilon to fix the vulnerabilities.

Affected Products:
Oracle Linux 7

漏洞危害

An attacker will be able to hit the logout URL, could determine what service providers other users are logged in to and terminate their sessions.

解决方案

To resolve this issue, upgrade to the latest packages which contain a patch. Refer to Oracle Enterprise Linux advisoryOracle Linux 7 for updates and patch information.

Patch:
Following are links for downloading patches to fix the vulnerabilities:

ELSA-2016-2809: Oracle Linux 7

0day

发表评论